  * {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  background-color: #d1d1d1;
  font-family: Arial, sans-serif;
}

.container {
  padding: 20px;
  min-height: 100vh;
}

.immagineContainer {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 20px;
}

.immagine {
  width: 80%;
  max-width: 600px;
  aspect-ratio: 16 / 9;
  border-radius: 20px;
  margin-top: 20px;
  margin-bottom: 10px;
  border: 3px solid #7e7e7e;

  box-shadow:
    0 10px 25px rgba(0, 0, 0, 0.25),
    0 4px 8px rgba(0, 0, 0, 0.15);
}


.informazioni {
  font-size: 26px;
  color: #1DB954;
  background-color: #009A66;
  padding: 5px;
  border-radius: 10px;
  border: 2px solid black;
  width: 80%;
  margin: auto;
}

.informazioni1 {
  font-size: 16px;
  text-align: center;
  color: #ffffff;
}

.minerale {
  text-align: center;
  font-size: 25px;
  color: #1a1a2a;
  margin: 10px 0 18px;
  font-weight: bold;
  font-family: "Times New Roman", serif;
}

.mineraleContainer {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.immagineTraduzione {
  height: 30px;
  width: 30px;
  border-radius: 10px;
  margin: 10px;
  cursor: pointer;
}

.linea {
  width: 80%;
  margin: 30px auto;
  border: 1px solid #7e7e7e;
}

.riquadroVerde {
  background-color: #00e676;
  padding: 6px 12px;
  margin-top: 10px;
  margin-bottom: 10px;
  border-radius: 8px;
  width: fit-content;
  margin-left: auto;
  margin-right: auto;
}

/* RESPONSIVE */
@media (max-width: 600px) {
  .immagine {
    width: 95%;
  }
  .informazioni {
    width: 95%;
  }
}

